body { background-color: #666; }

p { }

td { }

a:link { color: white; font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }

a:visited { color: white; font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }

a:hover { color: gray; font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; background-color: white; text-decoration: none; }

a:active { color: gray; font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; background-color: white; text-decoration: none; }

